This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 456659 - add link to hardware Cert Certs in hwcert bugzilla bugs
add link to hardware Cert Certs in hwcert bugzilla bugs
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Noura El hawary
:
Depends On:
Blocks: RHBZ30UpgradeTracker
  Show dependency treegraph
 
Reported: 2008-07-25 08:14 EDT by Noura El hawary
Modified: 2013-06-24 00:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 16:15:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add cert link to hwcert bugs in bugzilla 3.2 (896 bytes, patch)
2008-07-25 08:20 EDT, Noura El hawary
no flags Details | Diff
patch to add cert link to hwcert bugs in bugzilla 3.2 (896 bytes, patch)
2008-07-25 08:20 EDT, Noura El hawary
dkl: review+
Details | Diff

  None (edit)
Description Noura El hawary 2008-07-25 08:14:19 EDT
Currently in Bugzilla 2.18 for HWCERT bugs we have a link to cert and the top of
the bug report,, for example :

https://bugzilla.redhat.com/show_bug.cgi?id=178841

we have the [Goto Cert] link at the top of the page i guess we need to keep this
for 3.2

Noura
Comment 1 Noura El hawary 2008-07-25 08:20:12 EDT
Created attachment 312642 [details]
patch to add cert link to hwcert bugs in bugzilla 3.2

Patch to add that [Goto Cert] link to the hwcert bugzilla bugs. 
also applied the patch to bz-web2, you can view and example of a bug at:

https://bz-web2-test.devel.redhat.com/show_bug.cgi?id=178841

not sure if the format looks good, what do you think?

Noura
Comment 2 Noura El hawary 2008-07-25 08:20:18 EDT
Created attachment 312643 [details]
patch to add cert link to hwcert bugs in bugzilla 3.2

Patch to add that [Goto Cert] link to the hwcert bugzilla bugs. 
also applied the patch to bz-web2, you can view and example of a bug at:

https://bz-web2-test.devel.redhat.com/show_bug.cgi?id=178841

not sure if the format looks good, what do you think?

Noura
Comment 3 Noura El hawary 2008-07-25 08:21:59 EDT
Comment on attachment 312642 [details]
patch to add cert link to hwcert bugs in bugzilla 3.2

ops patch got attaced twice obsoleting one of them.
Comment 4 Noura El hawary 2008-07-25 08:22:05 EDT
Comment on attachment 312642 [details]
patch to add cert link to hwcert bugs in bugzilla 3.2

ops patch got attaced twice obsoleting one of them.
Comment 5 David Lawrence 2008-07-25 18:05:01 EDT
Comment on attachment 312643 [details]
patch to add cert link to hwcert bugs in bugzilla 3.2

Looks good to me Noura.

Dave
Comment 6 Noura El hawary 2008-07-27 21:00:27 EDT
Thanks For the review Dave, Committed to cvs
Comment 7 David Lawrence 2008-07-30 16:15:13 EDT
Pushed to partner-bugzilla.redhat.com today.

Note You need to log in before you can comment on or make changes to this bug.